.responsiveimage { width: auto; display: inline-block; }

.mainheader, .MainHeader { font: 400 34px/40px 'Roboto', sans-serif; color: #004f7a; width: 100%; margin: 0 0 1.5em 0; padding: 0 0 20px 0; position: relative; text-align: center; text-transform:uppercase; }

h1, .Header, h2, .header { font: 400 32px/36px 'Roboto', sans-serif; color: #004f7a; margin-top: 0px; margin-bottom: 30px; }

h3, .SubHeader, .subheader { font: 500 24px/30px 'Roboto', sans-serif; color: #00a987; margin-top: 0px; margin-bottom: 20px; }

.SmallText { font-size: 11px; }

.LinkButtons, .linkbuttons { display: inline-block; *display: inline; padding: 8px 12px 8px 12px; background: #004f7a; color: #fff; text-decoration: none !important; font-weight:400; text-transform:uppercase;  transition: all 0.3s ease 0s; }

/* Main Styles */
td, body, p, li { font: 400 16px/24px 'Roboto', sans-serif; }
p { margin: 0 0 2em 0; }


/* Links */
a { color: #00a987; text-decoration: none; font-weight: 700; -webkit-transition: color 0.4s ease-in; /*safari and chrome */ -o-transition: color 0.4s ease-in; /* opera */ outline: 0; }
    a:hover { color: #fff; text-decoration: none; font-weight: 700; }

.ServiceHead, .servicehead { display: block; font-weight: 700; font-size: 18px; line-height: 22px; color: #fff; background-color: #00a987; padding: 5px 10px; margin-top: 0px; text-transform: uppercase; }
